Loggerhead 1.18 released

Written for loggerhead by Max Kanat-Alexander on 2010-11-11

Loggerhead 1.18 brings many stability fixes, more configuration options, and some performance improvements for high-load environments. Loggerhead can now run under mod_wsgi, FastCGI, and SCGI environments. This release also should be compatible with versions of bzr up to 2.3.

 We strongly recommend that any installation currently running 1.17 or earlier upgrade to 1.18 with bzr 2.1 or later, as earlier combinations of bzr and loggerhead tended to have significant stability issues.

You can download 1.18 at: https://launchpad.net/loggerhead/+download

Updated on 2010-11-11.

Read all announcements